/*
Theme Name: Flatsome Child V3
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.columns {
	padding: 0 15px 0 			!important;

}

.product-footer .woocommerce-tabs {
	border-top: none		!important;
}

.product-section {
	border-top: none		!important;
}


.entry-content{
	font-size: 0.9em;
}

.small-bottom-margin {
	padding-bottom: 15px		!important;
}


.body {
	line-height: 1.1;
}

/*** don't show the cart total price on header ***/
.cart-price {
	display:none;
}

/* this is for making the picture show correctly on Better AMP */
.single-post .post-thumbnail amp-img{
	max-width:25%		!important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.single-post .post-thumbnail amp-img{
	max-width:25%		!important;
}



}